Avisos
Vaciar todo

Problema instalación Community Builder  

Página 1 / 2
 
Tony
 Tony
Usuario experto

Hola, muy buenas...

he estado mirando en el foro si ya estaba el tema expuesto, pero no he encontrado nada al respecto, paso por tanto a exponer el tema por si alguien ya le ha pasado lo mismo y puede orientarme hacia la solución del problema o qué estoy haciendo mal.

Intento instalar el Community Builder (CB), bajé el módulo desde la web de sus creadores, la última versión, c_b_1_7_0-unzipst, lo descomprimo primero para obtener los ficheros necesarios (creo que son 9 en total, incluídos txt y pdf), voy al que me interesa primero - com_comprofiler - voy al instalador de joomla, selecciono dicho archivo (2,08 mb), y siempre el mismo mensaje y problema:

- Hubo un error subiendo ese archivo al servidor (imposible encontrar el fichero de instalación)

Bajo de nuevo el CB de la web de sus creadores para comprobar que el que me he bajado, no esté corrupto... el mismo error.
Reviso en joomla el Legacy: activado
Versión de PHP: 5.2.17
Versión Joomla: el paquete de webempresa, 1.5.22

A alguien le ha pasado lo mismo y ha conseguido solucionarlo o saber el porqué?, mi intención es instalarlo en Joomla 1.5, pero si no queda más remedio, imagino que instalandolo sobre Joomla 1.7, quedaría todo resuelto, el problema es que hay unas cuantas extensiones, que me interesan y no están disponibles para el 1.7, por eso insisto en querer instalarlo sobre 1.5.

Gracias por anticipado y saludos a todos

Citar
Respondido : 12/08/2011 11:58 pm
Luis Mendez Alejo
 Luis Mendez Alejo
Miembro Admin

Hola Tony,

El archivo que comentas es el correcto y el componente es "com_comprofiler.zip" que viene dentro del .zip.

¿En que url lo has instalado o intentado instalar?

Yo lo he instalado en un servidor de Webempresa y en menos de 40 segundos ha quedado instalado y listo.

Saludos

ResponderCitar
Respondido : 13/08/2011 12:32 am

Gestor de Contraseñas - VPN Conexión Segura - Gestor 2FA (Segundo Factor de Autenticación

Tony
 Tony
Usuario experto

Muy buenas gnumax,

pues la url es: http://komplice-cp42.webjoomla.es

El caso es que no he tenido ningún problema con otros componentes, ni con los que venían instalados en el pack de webempresa, también ningún problema con el kunena, sólo con el CB como digo.

Seguiré dándole vueltas a ver qué puede ser, porque la verdad, lo que no quiero es subir el componente por FTP e instalarlo desde allí, prefiero perder unos días y asegurarme que no voy con remiendos y dejando pasar cosas que no debieran pasar, que al final y a la larga, si existe algún conflicto por alguna parte, es mejor encontrarlo ahora.

Un saludo y muchas gracias

P.S. Esta es una captura de ahora mismo, he vuelto a bajarme el CB de la web de sus creadores, he extraído los zip e intentado de nuevo instalar el com_comprofiler.zip

ResponderCitar
Respondido : 13/08/2011 2:09 am
Luis Mendez Alejo
 Luis Mendez Alejo
Miembro Admin

Hola Tony,

Para empezar ¿porque usas "modo heredado" (legacy mode)?. ¿Lo necesitas?

Segundo, por la url del archivo concreto que descargaste para instalar y vemos a ver porque yo la instalación que has visto la acabo de hacer en un servidor de Webempresa con el componente oficial de Joomlapolis.

Saludos

ResponderCitar
Respondido : 13/08/2011 2:22 am

Cursos Gratuitos WordPress

Tony
 Tony
Usuario experto

Buenas de nuevo,

las primeras veces, no tenía el Legacy mode, al ver que persistía el no poder instalar el CB, lo activé.

La url de donde me he bajado el CB, es: https://www.joomlapolis.com/downloads/doc_details/255-cb-17-package

P.S. Con el mode Legacy deshabilitado

ResponderCitar
Respondido : 13/08/2011 2:26 am
Luis Mendez Alejo
 Luis Mendez Alejo
Miembro Admin

Hola Tony,

Pues mejor que deshabilites el Legacy Mode.

Instala este pack: https://www.joomlapolis.com/downloads/doc_download/255-cb-17-package

Saludos

ResponderCitar
Respondido : 13/08/2011 2:34 am

wpdoctor-revisa-la-salud-de-tu-wordpress

Tony
 Tony
Usuario experto

Pues lo mismo, he bajado el CB desde la ubicación que has puesto y lo único que ha cambiado es mi humor, que va a peor 😛

Muchas gracias por todas las molestias, veré que remuevo ahora...

Un saludo.

ResponderCitar
Respondido : 13/08/2011 2:44 am
Tony
 Tony
Usuario experto

Muy buenas gnumax,

oye, una pregunta para despejar una duda que tengo... cuando probaste a instalar el CB1.7, lo hiciste en un sistema de iguales características al que yo tengo?.

Te lo comento por un motivo, le estuve dando vueltas al asunto para al menos, ir descartando cosas. Llegó un momento en el cual me decidí a probar si se instalaba una versión anterior del CB1.7. Probé con la CB1.2.3 y se instaló sin ningún problema.

Para descartar que el problema sea que haya algún conflicto con algún componente del pack de web empresa o de las versiones, me podrías confirmar si el sistema en el que tu instalaste el componente CB1.7, tenía el pack de WebE. y misma versión de Joomla y PHP o era en un sistema diferente al que tengo instalado?

Así me oriento algo y si es eso, al menos que ya le quede solucionado a otros que le puedan pasar lo mismo.

PHP 5.2.17 (safe mode desactivado)
Joomla 1.5.22 (Stable), con el pack de instalación de WebEmpresa

Muchas gracias por anticipado, saludos.

ResponderCitar
Respondido : 13/08/2011 8:30 am

optimiza-automaticamente-todas-las-imagenes-de-tu-wordpress

Jhon
 Jhon
Soporte CMS Webempresa Moderator

Hola Tony

Al menos en la prueba que realicé se instaló igualmente sin problemas con el pack webempresa.

El error que te aparece es de subida de archivo, el problema puede ser que no tienes espacio suficiente en tu disco.
Si tienes espacio en tu hosting intenta instalarte un pack de prueba en otro directorio y luego intenta instalar el cb1.7.

Saludos.

ResponderCitar
Respondido : 13/08/2011 1:44 pm
Tony
 Tony
Usuario experto

Muy buenas Jhon Marreros Guzmán,

muchas gracias por las molestias en comprobar ese detalle.

Creo que has dado en parte con el problema, no estoy seguro.

El error me parece a mí, que como dices se debe a la subida del archivo, pero no porque no tenga espacio en el disco, que sí hay de suficiente, tengo unos 92 mb y la capacidad es de 500 mb, sino a que la configuración establecida en el servidor, es de máximo 2 mb para el upload.

El archivo que estoy intentando subir, com_comprofiler, es de más de 2 mb, (creo que exactamente 2,08 mb), entonces supongo que ése, es el problema.

Ahora lo que no sé, es si yo puedo cambiar el php.ini o eso sólo lo podéis hacer vosotros.

Muchas gracias por todas las molestias que os estáis tomando.

Un saludo.

ResponderCitar
Respondido : 13/08/2011 5:47 pm

Gestor de Contraseñas - VPN Conexión Segura - Gestor 2FA (Segundo Factor de Autenticación

Jhon
 Jhon
Soporte CMS Webempresa Moderator

Hola Tony

Puedes subir tu instalador por FTP y luego instalarlo desde un directorio, esto también se realiza desde la misma pantalla de instalar/desinstalar extensiones.

Saludos

ResponderCitar
Respondido : 13/08/2011 5:55 pm
Tony
 Tony
Usuario experto

Hola Tony

Puedes subir tu instalador por FTP y luego instalarlo desde un directorio, esto también se realiza desde la misma pantalla de instalar/desinstalar extensiones.

Saludos

Sí, de hecho ya lo tengo subido, el asunto es que quiero comprobar que ése es el problema y no haya sido causado por otra cosa. Me gustaría tener la tranquilidad de que voy haciendo la instalación sin "tomar atajos" y solventar cada problema o conflicto que me vaya surgiendo desde la raíz, entonces me quedo más tranquilo si compruebo que el fallo que me ha dado es por esta causa y no por otra.

¿Puedo cambiar yo el php.ini por ejemplo a 3 mb y así cerciorarme que ése era en realidad el problema?

Gracias

ResponderCitar
Respondido : 13/08/2011 6:06 pm

Cursos Gratuitos WordPress

Luis Mendez Alejo
 Luis Mendez Alejo
Miembro Admin

Hola Tony,

Php, Apache, mysql, todo es lo mismo en cualquiera de los servidores de Webempresa por lo que en cualquiera de ellos se instala correctamente. Se ha probado en 3 diferentes y en los 3 ha sido correcta la instalación.

Dinos en que url lo estas instalando para ver las tecnologías de esa máquina.

Saludos

ResponderCitar
Respondido : 13/08/2011 6:22 pm
Tony
 Tony
Usuario experto

Hola gnumax,

la url es: komplice-cp42.webjoomla.es

ahí está instalado y corriendo el CB 1.2.3 sin problema alguno, que pesa menos de 2 mb

ResponderCitar
Respondido : 13/08/2011 6:31 pm

wpdoctor-revisa-la-salud-de-tu-wordpress

Luis Mendez Alejo
 Luis Mendez Alejo
Miembro Admin

Hola Tony,

¿Has modificado los permisos de la carpeta /public_html? Esta carpeta debe tener permisos 755 y no otros.

Además observo que has subido el archivo del componente a /home/komplice cuando deberías subirlo a /home/komplice/public_ftp o a /home/komplice/public_html/tmp/

Saludos

ResponderCitar
Respondido : 13/08/2011 6:57 pm
Página 1 / 2